/*
 *			s e t j m p . h
 */

#ifdef	DOCUMENTATION

title	setjmp	Define buffer for setjump() and longjump()
index		Define buffer for setjump() and longjump()

Synopsis

	#include <setjmp.h>

Description

	This defines the jmp_buf array that is used for the
	setjmp() and longjmp() functions.

Bugs

#endif

/*
 * )EDITLEVEL=01
 * Edit history
 * 0.0 10-Mar-82	Extracted from Vax library
 */

typedef int jmp_buf[6];
